Subject: chsct
From: "sg.snac-fsu" <[email-masked]>
To: [email-masked]
Date: Mon, 19 Dec 2011 13:24:51 +0100

Salut Philippe,

Je ne connais pas d'arrêté ministériel mettant en place le CHSCTM. A 
moins que j'aie raté un épisode, il me semble avoir entendu Boudy dire 
qu'il n'y avait pas besoin d'arrêté puisque l'instance continue dans la 
même composition, en tout cas en ce qui concerne les os ; ce sont 
simplement les règles qui changent selon des directives générales qui 
font que le passage CHS-CHSCT est automatique (comme le passage CTP-CT).

Pour te consoler, voici les projets de RI CHSCTM et RI type (plus la 
notice d'accompagnement). Attention, ce sont des projets, non validés à 
ce jour, donc uniquement pour tes yeux et ceux des gens dont tu réponds. 
tu pourra comparer l'article 11 des deux textes, celui qui a rendu 
malheureux le SG adjoint de la CGT.

à plus

Frédéric